// en (English)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "The application needs to turn on the Bluetooth function to connect the activity tracker and synchronize your health data. Allow?";
NSBluetoothPeripheralUsageDescription = "The application needs to turn on the Bluetooth function to connect the activity tracker and synchronize your health data. Allow?";

// 相机权限
NSCameraUsageDescription = "This app needs access to your camera so you can take pictures.";

// 健康数据权限
NSHealthShareUsageDescription = "The application needs to read health data from the activity tracker in the health app to decide whether or not to update. Allow?";
NSHealthUpdateUsageDescription = "The application requests to synchronize the health data and motion data of the activity tracker to your health app. Allow?";

//// 相册权限
NSPhotoLibraryUsageDescription = "The application needs access to photo albums to set up your personal avatar. Allow?";
NSPhotoLibraryAddUsageDescription = "The application requests access to the album to save the photos you took. Allow?";

// 位置权限
NSLocationAlwaysUsageDescription = "The application needs to access your location data to show you your exercise path on the map. Allow?";
NSLocationWhenInUseUsageDescription = "The application needs to access your location data to show you your exercise path on the map. Allow?";
NSLocationAlwaysAndWhenInUseUsageDescription = "The application needs to access your location data to show you your exercise path on the map. Allow?";
